CBB Blockgets



Lesny
 
Mensajes: 10
Registrado: Mar Ago 01, 2017 8:27 am
 Sab Nov 09, 2019 10:35 pm • a través de Web
hi

I have errors when installing the portal for phpb 3.0.14

[phpBB Debug] PHP Warning: in file [ROOT]/portal/modules/portal_main_menu.php on line 474: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/portal/modules/portal_calendar.php on line 645: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/portal/modules/portal_links.php on line 410: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
Avatar de Usuario
IvanPF
Site Admin
 
Mensajes: 1947
Registrado: Vie Jun 17, 2011 12:15 am
Ubicación: España (Spain)
 Lun Nov 11, 2019 7:18 pm • a través de Web
Hi,

What version of php does your hosting use?
That error appears with php 7 and phpBB 3.0.x is NOT compatible with php 7, it is not just the portal

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados

cron